@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

.off-canvas-wrapper {overflow:inherit}
.position-left.is-open ~ .off-canvas-content {-ms-transform:translateX(0);transform:translateX(0)}
/**********************************************
note : design custom style page
**********************************************/
.article-list .article-list-header .article-list-header-title {padding:0;line-height:1em}
.button-group {margin-bottom:.8rem}

/**********************************************
note : 회원가입 폼
**********************************************/
.member-join .join-content .join-type .join-type-a {padding:.938rem .938rem}
.member-join .join-type-title i {font-size:1.375rem;vertical-align:middle;}

/* 회원가입 라스트 - 폼작업 */
.member-join .join-content .join-type .plug-in-custom::after {content:'';display:table;clear:both}
.member-join .join-content .join-type .plug-in-custom a {padding:1rem .5rem;border:1px solid rgba(0,0,0,.12);border-left:0;text-decoration:none;border-top-color:#f26532;font-weight:600;}
.member-join .join-content .join-type .plug-in-custom a:hover {font-weight:bold;color:#fff;background:#f26532}
.member-join .join-content .join-type .plug-in-custom a:first-child {border-left:1px solid rgba(0,0,0,.12);padding:1.75rem 0}
/**********************************************
note : 기사뷰페이지
**********************************************/
#article-header-title {background-color:#fff;}
#article-header-title .aht-logo {float:left;max-width:250px;max-height:50px}
#article-header-title .aht-logo img {max-height:100%}
#article-header-title .aht-title {max-width:600px;padding-top:.75rem;font-size:1.275rem}
.info-options {padding-top:.625rem}
#article-header-title .aht-line {height:4px;}
#article-header-title .aht-line
{background: #f26532; /* Old browsers */
background: -moz-linear-gradient(left,  #f26532 0%, #f26532 67%, #223a7a 34%, #223a7a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f26532 0%,#f26532 67%,#223a7a 34%,#223a7a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f26532 0%,#f26532 67%,#223a7a 34%,#223a7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26532', endColorstr='#223a7a',GradientType=1 ); /* IE6-9 */}

.article-veiw-body.view-page .photo-layout {text-align:left}
/* 목록타입 - tm */
.article-list .article-list-content.type-tm .list-block .links::before {content:'';position:absolute;z-index:1;border:1px solid #fff;border-bottom-color:#fff;left:0;right:0;top:0;bottom:0}
.article-list .article-list-content.type-tm .list-block .list-image::after {content:'';position:absolute;z-index:2;border-top:0px solid rgba(0,0,0,.05);left:0;right:0;bottom:0}
.article-list .article-list-content.type-tm .list-block {overflow:hidden;position:relative;margin-bottom:2rem;text-align:left}
.row .article-list .article-list-content.type-tm .list-block .list-block-content {padding:.625rem 0}

.bbs-skin.album .panel .album-panel-image {margin-bottom:0 !important}
/**********************************************
note : 로그인폼
**********************************************/
/* 로그인 박스스타일 */
.user-login-header {margin:2% auto 0 auto;border-bottom:0;}
.user-login-footer {margin:auto;border-top:0;}
.user-login-container {margin:auto;border-top:0;border-bottom:0;}

/* 로그인 소셜 공지 */
.plug-in .plug-in-title {color:#bc1212;}
.plug-in .plug-in-title p {font-size:.87rem;color:#666}

/* 폼 */
#user-wrap [type="color"], #user-wrap [type="date"], #user-wrap [type="datetime-local"], #user-wrap [type="datetime"], 
#user-wrap [type="email"], #user-wrap [type="month"], #user-wrap [type="number"], #user-wrap [type="password"], 
#user-wrap [type="search"], #user-wrap [type="tel"], #user-wrap [type="text"], #user-wrap [type="time"], #user-wrap [type="url"], #user-wrap [type="week"], 
#user-wrap textarea {background-color:#fcf1ef}
/**********************************************
note : 하단 스타일
**********************************************/
/* 테마-custom */
#user-footer.user-style-custom {border-top:4px solid #d00;background-color:#223a7a}
#user-footer.user-style-custom .user-nav a {color:#fff}
#user-footer.user-style-custom {background:#223a7a;border-top:none}
#user-footer.user-style-custom .user-address ul li,#user-footer.user-style-custom .user-address ul li a {color:rgba(255,255,255,.5)}
#user-footer.user-style-custom .user-address ul li.bars::before {color:rgba(255,255,255,.25)}

#user-footer .user-nav a {display:inline-block;float:left;padding:1.25rem .725rem 0 .725rem;font-size:.9rem;letter-spacing:-0.05em}



/**********************************************
note : 소개페이지
**********************************************/
/* 언론사소개 */
.com-title {padding:25px 30px 15px 30px; border-bottom:3px solid #f26532;border-radius:30px 30px;text-align:center;margin-bottom:50px}
.com-title h3 {font-size:2.3rem;color:#233c7f;letter-spacing:-0.14rem;font-weight:600;}
.com-title h4{font-size:1.75rem;font-weight:500;letter-spacing:-0.12rem;color:#999;}

.com-sub {font-size:2em;font-family:Roboto,Arial,sans-serif;padding-left:30px;}
.com-sub strong {color:#233c7f;padding-bottom:5px;border-bottom:3px solid #ff6b35}
.com-cont p {line-height:220%;letter-spacing:-0.1em;font-size:.9em;color:#666}
.com-cont span {line-height:180%;letter-spacing:-0.1em;font-size:.8em;color:#999}
.com-cont strong {width:80px;letter-spacing:-0.03em;font-size:1em;color:#233c7f;padding-right:10px;}

/* 창간정신 */
.info-content {float:center;width:70%;margin:auto;font-size:1rem;text-align:left;font-weight:600;}
.info-content i {color:#f26532;padding-right:5px}
.info-conbox {float:center;width:85%;margin:auto;border:1px solid #ddd;background:#eee;text-align:left;padding:30px 30px;}
.info-conbox p {margin-bottom:0;line-height:180%;color:#777;font-size:.8rem;}

/* 연혁 */
.info-year {font-size:2.75em;font-family:Roboto,Arial,sans-serif}
.info-year strong {color:#233c7f}
.info-cont p {line-height:140%;letter-spacing:-0.1em;font-size:.9em;color:#777}
.info-cont p.info-blank {padding-left:60px;}
.info-cont strong {letter-spacing:-0.03em;font-size:1.2em;color:#f26532;padding-right:17px;}
.info-cont button {padding:.3em .5em;line-height:1;font-size:.775em;font-family:'돋움','dotum',sans-serif;margin-bottom:5px;margin-left:5px;}

/* 찾아오시는길 */
.info-map p {line-height:140%;letter-spacing:0;font-size:.9em;color:#233d82}
.info-map strong {letter-spacing:0;color:#f26532;font-size:1.2em;padding-right:20px;}

/* 광고문의 */
.ad-title {padding:25px 30px 15px 30px; border-bottom:3px solid #f26532;border-radius:30px 30px;text-align:center;margin-bottom:40px}
.ad-title h3 {font-size:2.6rem;color:#233c7f;letter-spacing:-0.14rem;font-weight:600;}
.ad-title h4 {font-size:1.25rem;letter-spacing:-0.12rem;color:#233c7f;font-weight:500;}
.ad-title p {font-size:.9rem;font-weight:500;letter-spacing:-0.04rem;color:#b0b0b0}
.ad-title span {font-size:.9rem;font-weight:500;letter-spacing:-0.08rem;color:#233c7f}

.ad-cont p {line-height:250%;letter-spacing:-0.05em;font-size:.9em;color:#777}
.ad-cont strong {letter-spacing:-0.08em;font-size:1.25em;color:#f26532;padding-right:10px;}
.ad-cont p button {width:200px;height:40px;padding:.5em .5em;line-height:1;font-size:.85em;font-family:'돋움','dotum',sans-serif;margin-bottom:5px;margin-left:5px;}

/* 제휴사 */
.jh-sub {font-size:.95em;letter-spacing:-0.05em;padding-left:30px;line-height:180%;color:#233c7f;font-weight:600;}
.jh-sub i {color:#f26532;font-size:1.625rem;}
.jh-cont img {margin-left:10px;margin-bottom:10px;}
.jh-txt {float:center;width:90%;margin:auto;font-size:.85rem;text-align:left;font-weight:600;}
.jh-conbox {float:center;width:90%;margin:auto;border:1px solid #ddd;background:#eee;text-align:left;padding:30px 30px;}
.jh-conbox p {margin-bottom:0;line-height:220%;color:#777;font-size:.85rem;}

/*********************************************
note : 키워드
*********************************************/
/* rolling wrap */
.keyword-roll {position:relative;margin-bottom:.9rem}
.keyword-roll::after {content:'';display:table;clear:both}
.keyword-roll .keyword-title {float:left;width:90px;color:#555;font-size:.925rem;letter-spacing:-0.05em;padding-top:.18rem;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;}
.keyword-roll .keyword-title strong {color:#f26532;font-weight:500;}
.keyword-roll .keyword-content {font-size:.875rem;padding:.25rem .5rem .5rem .25rem;margin-bottom:.325rem;}
.keyword-roll .keyword-content {float:right;width:calc(100% - 90px);text-align:left;}
.keyword-roll .keyword-content .key-columns {counter-increment:numbers}
.keyword-roll .keyword-content .key-columns a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#666;}
.keyword-roll .keyword-content .key-columns a::before {content:counter(numbers);display:inline-block;padding:.25rem .15rem;margin-right:.5rem;font-size:.825rem;line-height:1em;color:#0456b3;font-weight:600;}
.keyword-roll .keyword-content .key-columns-num {display:inline-block;padding:.25rem .15rem;margin-right:.25rem;font-size:.825rem;line-height:1em;color:#0456b3;font-weight:600;}
/*.keyword-roll .keyword-content .key-columns a::before {content:counter(numbers);display:inline-block;padding:.25rem .5rem;margin-right:.5rem;font-size:.75rem;line-height:1em;color:#fefefe;background-color:rgba(0,0,0,.5)}
.keyword-roll .keyword-content .key-columns:nth-child(1) a::before,
.keyword-roll .keyword-content .key-columns:nth-child(2) a::before,
.keyword-roll .keyword-content .key-columns:nth-child(3) a::before {background-color:#c00}*/

/* over */
.keyword-roll .keyword-over {display:none;position:absolute;z-index:10;left:91px;right:0;top:0;padding:0 .5rem .4rem .25rem;background-color:#fff;text-align:left;}
.keyword-roll .keyword-over li {width:100%;font-size:.875rem;font-weight:300;line-height:2.125em;counter-increment:list-conunt;margin-left:0;}
.keyword-roll .keyword-over li a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#666;}
.keyword-roll .keyword-over li a::before {content:counter(list-conunt);display:inline-block;padding:.25rem .15rem;margin-right:.5rem;font-size:.825rem;line-height:1em;color:#0456b3;font-weight:600;}
.keyword-roll:hover .keyword-over {display:block}
/*.keyword-roll .keyword-over li:nth-child(1) a::before,
.keyword-roll .keyword-over li:nth-child(2) a::before,
.keyword-roll .keyword-over li:nth-child(3) a::before {background-color:#c00}*/

/* mobile-키워드(모바일) */
.m-auto-n02 .key-columns strong {display:inline-block;padding:.24rem 0;margin-right:.5rem;font-size:.6rem;line-height:1em;color:#fefefe;background-color:#c00}
.m-auto-n02 .key-columns .number {overflow:hidden;float:left;width:21px;height:21px;margin-top:0;margin-right:.25rem;font-size:1rem;color:#fff;text-align:center}
.m-auto-n02 .key-columns .number.custom-bg {color:#0456b3;background-color:#ecf0f1;}
.m-auto-n02 .key-columns .number.default-bg {color:#0456b3;background-color:#ecf0f1;}

/*********************************************
note : 자동박스
*********************************************/
/* m05 */
.auto-m05 .number {overflow:hidden;float:left;width:21px;height:21px;margin-top:2px;margin-right:.625rem;font-size:.7rem;line-height:1.7em;color:#fff;text-align:center}
.auto-m05 .number.default-bg {color:#777;background-color:#fff;border:1px solid rgba(0,0,0,.1)}
.auto-m05 .auto-columns {margin-top:.45rem !important}

.auto-ha06-1 {text-align:left}
.auto-ha06-1 .size-34 {letter-spacing:-2px;;}

/*********************************************
note : 박스 스킨
*********************************************/
.box-skin.header-line .header {margin-bottom:.425rem !important}

/**********************************************
note : 기사리스트-섹션메뉴
**********************************************/
.article-list-sections {width:100%;float:left;position:relative;margin:.25rem 0 1.5rem 0;padding:0;border-bottom:2px solid #f26532;}
.article-list-sections li {float:left;list-style:none;padding:0 .425rem;line-height:1;letter-spacing:-0.08em;margin-bottom:.5rem;border-right:1px solid rgba(0,0,0,.1);}
.article-list-sections li:first-child {padding-left:0}
.article-list-sections li a {display:inline-block;position:relative;height:24px;padding:.25rem .825rem;font-size:.938rem;font-weight:600;text-decoration:none;color:#222;-moz-transition:all .25s;transition:all .25s}
.article-list-sections li a::before {content:'';position:absolute;z-index:1;border-top:3px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
.article-list-sections li a:hover {color:#f26532;font-weight:700;}
.article-list-sections li:last-child {border-right:0}

/* 모바일버전 */
.row .article-list-sections li a {display:inline-block;position:relative;height:16px;padding:0 .25rem;font-size:.938rem;font-weight:500;text-decoration:none;color:#222;-moz-transition:all .25s;transition:all .25s}

/*********************************************
note : 모바일-기사뷰
*********************************************/
.mobile .article-view-header .article-header-wrap .article-head-title {font-size:1.5rem !important;margin-bottom:0;padding-top:.313rem}
.mobile .article-view-header .article-head-info {margin-top:10px;}
.mobile .article-view-header .info-options {margin-top:0}
@media screen and (max-width: 63.9375em) {
	.row .article-veiw-body.view-page p {line-height:1.425em;margin:0 0 1em 0;font-size:1.063rem;letter-spacing:-0.3px;color:#141414;word-break:break-all;word-wrap:break-word}
}

.mobile .banner_event_box .beb_box ul {margin-bottom:0}
/**********************************************
note : 모바일-기사뷰-sns공유버튼
**********************************************/
#options-btn-wrap {text-align:center !important}
#articleView-sns.info-options {float:none;display:inline-block;}

/* sns-페이스북 */
.info-options .options-btn-fac {display:block;width:32px;height:32px;font-size:1rem;padding-top:10%;background:#3a5795;color:#fff;border:1px solid #3a5795;border-radius:50%;cursor:pointer}
/* sns-트위터 */
.info-options .options-btn-twi {display:block;width:32px;height:32px;font-size:1rem;padding-top:10%;background:#10aae2;color:#fff;border:1px solid #10aae2;border-radius:50%;cursor:pointer}
/* sns-카카오스토리 */
.info-options .options-btn-story {display:block;width:32px;height:32px;font-size:1rem;padding-top:10%;background:#ffb400;color:#fff;border:1px solid #ffb400;border-radius:50%;cursor:pointer}
/* sns-카카오톡 */
.info-options .options-btn-kakao {display:block;width:32px;height:32px;font-size:1rem;padding-top:10%;background:#efd112;color:#fff;border:1px solid #efd112;border-radius:50%;cursor:pointer}
/* sns-짧은공유버튼 */
.info-options .options-btn-url {display:block;width:32px;height:32px;font-size:1rem;padding-top:10%;background:#bc1212;color:#fff;border:1px solid #bc1212;border-radius:50%;cursor:pointer}

/**********************************************
note : 모바일-기사면배너
**********************************************/
/* 모바일 배너 좌우 여백 제거 */
.article-banners::after {content:'';display:table;clear:both}
/* 미디어스크린 39.9에서는 -0.313 기본.모바일에서는 -1.25 두숫자를 빼서 나오는걸 줘야지 좌우로 안흔들림 왜저렇게짯음*/
@media screen and (max-width: 39.9375em) {
	.row .article-banners {margin-left:-.937rem;margin-right:-.937rem}
}

/* 모바일 배너*/
.row .article-banners .banner_event_box .beb_box ul {margin-bottom:0rem}
/**********************************************
note : 이벤트 게시판 - 맘스클래스 / 이벤트
**********************************************/
.bbs-skin.album .panel .album-panel-image img {max-height:300px;}
.panel-header {height:auto}

.event-header {font-size:1.5rem;font-weight:600;letter-spacing:-.1rem;margin-bottom:20px;}
.mobile .event-header {font-size:1.75rem;font-weight:600;letter-spacing:-.1rem;margin:20px 0;}
.mobile .bbs-skin.album .row .columns {clear:both;width:100% !important;}
.mobile .mam-banner {height:auto !important}

.bbs-skin.album .panel {border:0 solid #f4f4f4}
.bbs-skin.album .panel-block {padding:0}
.bbs-skin.album .panel .album-panel-image img {max-height:398px;border:1px solid #f4f4f4}

/* 기능성배너 */
.beb_ul,
.beb_li,
.beb_li img{width:100% !important;}

@media screen and (max-width: 39.9375em){
	.banner_event_box {
		margin-left: 0px !important; 
		margin-right: 0px !important; 
	}
}

/* 목록타입 - default */
.article-list .article-list-content {display:table;width:100%;table-layout:fixed}
.article-list .article-list-content::after {content:'';display:table;clear:both}
.article-list .article-list-content .table-row {display:table-row}
.article-list .article-list-content .table-cell {width:100%;padding:8px 0;vertical-align:middle}
.article-list .article-list-content .table-row:nth-child(5n) .table-cell {padding-bottom:25px}
.article-list .article-list-content .table-row:nth-child(5n) + .table-row .table-cell {padding-top:25px;border-top:1px solid rgba(0,0,0,.12)}
.article-list .article-list-content .list-titles {line-height:1.25em}
.article-list .article-list-content .list-dated {width:220px;font-size:.75rem;line-height:1em;color:rgba(0,0,0,.45);letter-spacing:-0.02em;text-align:right}
.article-list .article-list-content .list-image {overflow:hidden;float:left;position:relative;width:180px;height:120px;margin-right:20px;background-size:cover;background-position:center;background-repeat:no-repeat}
.article-list .article-list-content .list-image:before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.article-list .article-list-content .list-image img {display:none}
.article-list .article-list-content .list-summary {font-size:.9rem;color:#333}
.article-list .article-list-content .list-summary a {color:rgba(0,0,0,.55)}
.article-list .article-list-content .list-section {color:rgba(0,0,0,.45)}
.article-list .article-list-content .list-icons {display:inline-block;margin-left:.5rem}
.article-list .article-list-content .list-icons .label {padding:.15rem .2rem;margin-left:1px}
.article-list .article-list-content .list-icons .label:first-child {margin-left:0}
.article-list .article-list-content .external-link {display:inline-block;margin-left:.5rem;font-size:.688rem;border-bottom:none}
@media \0screen {
	.article-list .article-list-content .list-image img {display:block}
}

.Custom #gnb{display:inline-block;list-style:none;position:relative;float:left;top:-33px;left:15%;height:0px;}
.Custom #gnb ul{margin:0;padding:0}
.Custom	#gnb li{float:left; padding:0px 0;text-align:center;padding-left:10px;padding-right:10px; line-height:1em;border-right:1px solid #efefef;margin-bottom:0;margin:0;padding-bottom:0;bottom:0}
.Custom	#gnb li a{display:inline-block;font-weight:500; font-size:.85rem;letter-spacing:-0.08em; color:#555;margin-bottom:0 }
.Custom	#gnb li a:hover, .Custom #gnb li a.over  {font-size:.85rem; color:#00aeef;letter-spacing:-0.08em;margin-bottom:0 }

.Custom #gnb2{display:inline-block;list-style:none;position:relative;float:left;top:-33px;left:8%;height:0px;}
.Custom #gnb2 ul{margin:0;padding:0}
.Custom	#gnb2 li{float:left; padding:0px 0;text-align:center;padding-left:10px;padding-right:10px; line-height:1em;border-left:1px solid #efefef;margin-bottom:0;margin:0;padding-bottom:0;bottom:0}
.Custom	#gnb2 li a{display:inline-block;font-weight:500; font-size:.85rem;letter-spacing:-0.08em; color:#555;margin-bottom:0 }
.Custom	#gnb2 li a:hover, .Custom #gnb2 li a.over  {font-size:.85rem; color:#00aeef;letter-spacing:-0.08em;margin-bottom:0 }

.Custom #gnb3{display:inline-block;list-style:none;position:relative;float:left;top:-33px;left:11%;height:0px;}
.Custom #gnb3 ul{margin:0;padding:0}
.Custom	#gnb3 li{float:left; padding:0px 0;text-align:center;padding-left:10px;padding-right:10px; line-height:1em;border-left:1px solid #efefef;margin-bottom:0;margin:0;padding-bottom:0;bottom:0}
.Custom	#gnb3 li a{display:inline-block;font-weight:500; font-size:.85rem;letter-spacing:-0.08em; color:#555;margin-bottom:0 }
.Custom	#gnb3 li a:hover, .Custom #gnb3 li a.over  {font-size:.85rem; color:#00aeef;letter-spacing:-0.08em;margin-bottom:0 }

.Custom #gnb4{display:inline-block;list-style:none;position:relative;float:left;top:-33px;left:10%;height:0px;}
.Custom #gnb4 ul{margin:0;padding:0}
.Custom	#gnb4 li{float:left; padding:0px 0;text-align:center;padding-left:10px;padding-right:10px; line-height:1em;border-left:1px solid #efefef;margin-bottom:0;margin:0;padding-bottom:0;bottom:0}
.Custom	#gnb4 li a{display:inline-block;font-weight:500; font-size:.85rem;letter-spacing:-0.08em; color:#555;margin-bottom:0 }
.Custom	#gnb4 li a:hover, .Custom #gnb4 li a.over  {font-size:.85rem; color:#00aeef;letter-spacing:-0.08em;margin-bottom:0 }

.bg-image{background:red; height:10px; margin-left:-1rem; margin-right:-1rem}

/* 기사페이지 상단 배너 */
.banner_event_box {width:100%;}

/**********************************************
note : 모바일 기사뷰 배너
**********************************************/
#fix-banner-sortable-area::after {content:'';display:table;clear:both}
#fix-banner-sortable-area .fix_banner_div {position:relative;margin-bottom:1rem;background-color:#fefefe}
#fix-banner-sortable-area .fix-banner-header {font-size:0;background-color:#727d92;text-align:right;cursor:move}
#fix-banner-sortable-area .fix-banner-header .banner_btn {display:inline-block;padding:.8rem 1rem;font-size:.8rem;line-height:1em;letter-spacing:-0.05em;color:#fefefe;vertical-align:middle;cursor:pointer;-webkit-transition:background .25s;transition:background .25s}
#fix-banner-sortable-area .fix-banner-header .banner_btn:hover {background-color:rgba(0,0,0,.3)}
#fix-banner-sortable-area .fix-banner-content {padding:1.25rem;border:1px solid rgba(0,0,0,.12);border-top:0}
#fix-banner-sortable-area .upload-image {display:block;padding:1.25rem;margin:1rem 0;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.08)}

/* view */
.m-fixed-banner {position:relative;margin:0 0 1.25rem !important}
.m-fixed-banner::before {content:'ad';position:absolute;z-index:100;padding:.9rem;right:0;top:0;font-size:.8rem;line-height:1em;letter-spacing:-0.05em;color:#909090;text-transform:uppercase}
.m-fixed-banner em, .m-fixed-banner i {font-style:normal}
.m-fixed-banner .cols {margin:0 !important}
.m-fixed-banner .cols > a[href] {display:block;padding:.625rem;margin-bottom:1px;background-color:#fefefe;border:1px solid rgba(0,0,0,.12);box-shadow:1px 1px 3px 0 rgba(0,0,0,0.05);text-decoration:none}
.m-fixed-banner .subject {display:block;overflow:hidden;padding:0 3rem .625rem 0;font-size:1rem;line-height:1.25em;letter-spacing:-0.05em;color:#303030;text-overflow:ellipsis;white-space:nowrap}
.m-fixed-banner .images {display:block;text-align:center}
.m-fixed-banner .images > img {margin-left:auto;margin-right:auto}
.m-fixed-banner .contents {display:table;width:100%;margin-top:.8rem;table-layout:fixed}
.m-fixed-banner .summary, .m-fixed-banner .more {display:table-cell;width:100%;vertical-align:middle}
.m-fixed-banner .summary {font-size:1rem;letter-spacing:-0.025em;color:#303030;word-break:break-all;word-wrap:break-all;text-align:left}
.m-fixed-banner .more {width:100px;text-align:right}
.m-fixed-banner .more .text {display:inline-block;overflow:hidden;max-width:100%;padding:.5rem .75rem;font-size:.8rem;line-height:1em;letter-spacing:-0.05em;color:#128dfe;border:1px solid #71bbfe;border-radius:.125rem;text-overflow:ellipsis;white-space:nowrap}


/* 200129 신경훈 포토박스(쇼핑리스트) */
/* auto-pr08 */
.auto-pr08 {position:relative}
.auto-pr08 .photo-btn {width:15px;height:15px;top:-40px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.auto-pr08 .photo-btn.auto-prev {right:19px;border-radius:2px 0 0 2px}
.auto-pr08 .photo-btn.auto-next {right:5px;border-radius:0 2px 2px 0}
.auto-pr08 ul li.auto-columns{min-height:135px; width:calc(50% - 10px) !important; margin:0 5px 5px}
.auto-pr08 ul li.auto-columns span{display:block; height:33px; overflow:hidden}
.auto-pr08 ul li.auto-columns span a{ display: -webkit-box;-webkit-box-orient: vertical;  -webkit-line-clamp:2; line-height:1.4}

/* auto-mr08 */
.auto-mr08 {position:relative}
.auto-mr08 .slick-list{margin:0 -5px}
.auto-mr08 .slick-slide{margin:0 5px}
.auto-mr08 .auto-columns a.auto-images{height:0; padding-bottom:100%}

/* 쇼핑박스 */
.box-skin.shopping-box .header{padding:.5rem !important}
.box-skin.shopping-box .content{padding:.5rem !important}

#admin-wrap .edit-level1 {min-height:10px}



/* 홍경아 / 1031062 / 20210218 */
.member-join .join-content .join-type .plug-in-list2::after {content:'';display:table;clear:both}
.member-join .join-content .join-type .plug-in-list2 a {font-weight:bold;font-size:20px; padding:.5rem .5rem;border:1px solid rgba(0,0,0,.12);text-decoration:none;background-color: #ffdc00;}
.member-join .join-content .join-type .plug-in-list2 a > i {color:#3b1e1e; }
@media screen and (max-width: 39.9375em){
	.member-join .join-content .join-type .plug-in-list2 a {font-size:18px;}
	.member-join .join-content .join-type .plug-in-list a {font-size:14px;}
	.member-join .join-content .join-type .plug-in-list a:nth-child(1), .member-join .join-content .join-type .plug-in-list a:nth-child(2) {border-bottom-color: rgba(0,0,0,.12); }
	.member-join .join-content .join-type .plug-in-list a:nth-child(3) {border-left: 0px;}
}


/* 이승현 / 1031517 / 20210219 */

.m_user-sns1{display: block;margin-bottom: 10px;text-align: center;overflow: hidden; }
.m_user-sns1 .m_user-sns {/*text-align:center; width:100%; margin-left:40px */display: inline-block;}
.m_user-sns1 .m_user-sns > .item {overflow:hidden;float:left;width: 42px;height: 42px;font-size: 1.325rem;color:#fff;background-color:#cecece;line-height: 45px;text-align:center;transition:transform .15s ease-in-out, -ms-transform .15s ease-in-out;margin: 0 10px;}
.m_user-sns1 .m_user-sns > .item.fb {background-color:#3c5a98}
.m_user-sns1 .m_user-sns > .item.yt {background-color:#ec2124}
.m_user-sns1 .m_user-sns > .item.in {background:linear-gradient(to bottom, #6044e4, #f03657, #efc463)}
.m_user-sns1 .m_user-sns > .item.ka {background-color:#f7ee2f;color:#3c1f21; line-height:39px}
.m_user-sns1 .m_user-sns > .item:not(:first-child) {margin-left:5px}


/**********************************************
 작업자:안단비 / 모바일 메인 리뉴얼
**********************************************/
/* 폰트 컬러 */
.auto-fontA {color:rgba(0,0,0,.95) !important;}
.auto-fontJ {color:rgba(255,255,255,.65) !important;}
.auto-fontK {color:rgba(0,0,0,.4) !important;}

/* 구분선 색 */
.auto-sol.c-border {border-color:rgba(0,0,0,.04)}

/* 모바일 단 */
#m-cus-re {background:url(/image/m-cus-re-bg.svg) 50% 0 repeat-x #f2f2f2;padding-top:30px}
/* #user-wrap .row #m-cus-re {margin-top:-1.875rem}*/
 @media screen and (max-width: 39.9375em) {
	#user-wrap .row #m-cus-re {max-width:none;margin-left:-1.15rem;margin-right:-1.15rem}
}

/* 모바일 - 박스 스킨 */
.box-margins.box-solid {border-top-color:#989898}
.box-skin .header > a[class*="btm-"] {position:relative;background:none}
.box-skin .header > a[class*="btm-"]::before {content:'더보기 +';display:inline-block;overflow:hidden;position:absolute;right:0;top:50%;font-size:.9375rem;font-weight:normal;color:rgba(0,0,0,.85);white-space:nowrap;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.box-skin.y-line {border-width:1px 0;border-style:solid;border-color:#989898}
.box-skin.idx--box .header > a[class*="btm-"]::before {content:"\e913";font:14px/1 fontello;font-size:1rem;color:#1755a2;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

/* 기사박스 썸네일 비율 */
.auto-images.ratio-0 {height:0;padding-bottom:56.25%}
.auto-images.ratio-32 {height:0;padding-bottom:66.66667%}
.auto-images.ratio-43 {height:0;padding-bottom:75%}
.auto-images.ratio-11 {height:0;padding-bottom:100%}
.auto-images.line::before,.frame.line::before {content:'';position:absolute;z-index:2;border:1px solid rgba(0,0,0,.1);left:0;right:0;top:0;bottom:0}

/* cp01(mobile) */
.m-auto-cp01 {position:relative}
.m-auto-cp01 .photo-inner {position:absolute;z-index:1;left:1.25rem;right:2rem;bottom:1.25rem}
.m-auto-cp01 .photo-titbg.gradient{display:block;position:absolute;z-index:10;width:100%;height:100%;padding:8px 10px;padding-top:8px;line-height:1;background-color:rgba(0,0,0,.75);left:0;bottom:0;text-shadow:1px 1px rgba(0,0,0,.75);background:linear-gradient(transparent 38%,rgba(0,0,0,.95))}
.m-auto-cp01 .photo-btn {overflow:hidden;position:absolute;z-index:10;top:0;width:42px;height:42px;font-size:1.375rem;color:#fff;background-color:#1a1a1a}
.m-auto-cp01 .photo-btn.auto-prev {right:42px}
.m-auto-cp01 .photo-btn.auto-next {right:0}

/* cp02(mobile) */
.m-auto-cp02 {position:relative}
.m-auto-cp02 .auto-images {margin:0 1.25rem}
.m-auto-cp02 .content {display:block;padding:3.125rem 2.5rem 1.25rem 1.25rem;background-color:#fff;margin-top:-2.875rem}
.m-auto-cp02 .auto-pager {position:absolute;z-index:12;right:20px;top:-30px}
.m-auto-cp02 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px}
.m-auto-cp02 .auto-pager.white li[id*="slick-"] button[data-role] {background:rgba(255,255,255,.0);border:1px solid #f26532}
.m-auto-cp02 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f26532}

/* ci01(mobile) */
.m-auto-ci01 > .item:not(:first-child) {margin-top:1.25rem;padding-top:1.25rem;border-top:1px solid #e2e2e2}
.m-auto-ci01 > .item.large .frame {margin-right:-1.25rem}
.m-auto-ci01 .auto-valign > .frame {width:120px}
.m-auto-ci01 .auto-valign > .for-middle:first-child:nth-last-child(2) {width:calc(100% - 120px);padding-right:1rem}
.m-auto-ci01 .auto-valign > .for-middle:first-child:last-child {display:block}

/* ci04(mobile) */
.m-auto-ci04 .item {background-color:#fff}

/* ci05(Mobile) */
.m-auto-ci05 .item {position:relative;padding-top:10px}
.m-auto-ci05 .item:not(:first-child) {margin-top:12px}
.m-auto-ci05 .frame {position:absolute;z-index:5;width:60px;margin-top:-10px;margin-left:12px;margin-right:15px;border:2px solid #fff;border-radius:50%}
.m-auto-ci05 .content {display:block;padding:25px 12px 15px;background-color:#fff}
.m-auto-ci05 .auto-titles {clear:both}
.m-auto-ci05 .auto-section {padding-left:80px;margin-bottom:7px}
.m-auto-ci05 .icon-quote-right {position:absolute;right:10px;top:0;font-size:1.5rem;color:#666}

/* ci06(Mobile) */
.m-auto-ci06 .item {margin-bottom:1rem;padding-bottom:1rem;border-bottom:1px solid rgba(0,0,0,.08)}
.m-auto-ci06 .item > a::after {content:'';display:table;clear:both}
.m-auto-ci06 .item:nth-child(4n), .m-auto-ci06 .item:nth-child(4n + 3) {float:left;width:50%;min-height:1px;margin-bottom:0;padding-bottom:0;border-bottom:none}
.m-auto-ci06 .item:nth-child(4n) {position:relative;padding-left:1rem}
.m-auto-ci06 .item:nth-child(4n)::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:0;width:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
.m-auto-ci06 .item:nth-child(4n + 3) {padding-right:1rem}
.m-auto-ci06 .item:nth-child(4n + 1) {clear:both}
.m-auto-ci06 .frame {width:75px}
.m-auto-ci06 .auto-valign > .frame + .for-middle {width:calc(100% - 75px);padding-left:1.125rem}
.m-auto-ci06 .auto-valign > .for-middle:first-child:last-child {display:block}
.m-auto-ci06 .auto-name {font-size:0;text-align:left}
.m-auto-ci06 .auto-name > * {display:inline-block;vertical-align:middle}
.m-auto-ci06 .auto-name .user-point {font-size:.8125rem;line-height:1}
.m-auto-ci06 i {overflow:hidden;width:24px;height:24px;margin-right:.625rem;font-size:.75rem;line-height:24px;color:#fff;background-color:#f26532;border-radius:50%;text-align:center}

/* cn01(mobile) */
.auto-cn01 {position:relative}
.auto-cn01 .number {float:left;margin-right:1rem;font-size:22px;font-weight:700;line-height:1.4em;text-align:center}
.auto-cn01 .number.default-point {color:#888}
.auto-cn01 .item {background-color:#fff;padding:10px}

/* 강수현 / 1053199 / 20210504 */
.youtube-box-m {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;}
.youtube-box-m iframe,
.youtube-box-m object,
.youtube-box-m embed {position:absolute; top:0; left:0; width:100%; height:100%;}












